[Language]
USENGLISH=.\English\fe.ini
UKENGLISH=.\English\fe.ini
PORTUGUESE=.\Brazilian\fe.ini
DANISH=.\Danish\fe.ini
DUTCH=.\Dutch\fe.ini
FRENCH=.\French\fe.ini
GERMAN=.\German\fe.ini
ITALIAN=.\Italian\fe.ini
NORWEGIAN=.\Norwegian\fe.ini
SPANISH=.\Spanish\fe.ini
SWEDISH=.\Swedish\fe.ini
DEFAULT=.\English\fe.ini